@charset "utf-8";
/*浏览页css*/
body{ background: #f7f8fa;}
h1{ font-size: 14px; }
.imgshow{padding:35px 0;}
.imgshow .swipeboxEx{max-width: 1770px;margin:0 auto;}
/* -------- header fixed -- */
#header{  background: #222;}
#header .login .register{ background: #0099e5;}
#header .login .in{border:1px #fff solid; height: 32px; line-height: 32px; width: 70px;-webkit-transition:all .2s;transition:all .2s;}
#header .login .register:hover{ background: #0a89cb;}
#header .login .in:hover{ background: #fff;color:#222;}
#header .nav-list .nav-link{ height: 50px; line-height: 50px;margin:0;}
#header .nav-list{ -webkit-transition:all .2s; transition:all .2s;}
#header .nav-list:hover{ background: #333333;}
#header .nav .nav-list .nav-link:hover, #header .nav .nav-list:hover .nav-link{border:0;}
/* -------- 头部搜索框css -- */
.head-search{ width: 14%; height: 34px; line-height: 34px;border:1px #1d2021 solid;border-radius:2px; background: #333;margin: 7px 0 0 10px;position: relative;padding-right: 30px;}
.head-search .text{ background: none;border:0;color:#999;padding:0 8px; height: 34px; width: 100%; box-sizing:border-box;}
.head-search .but{ width: 17px; height: 17px; background: url(../../images/my/view-ico.png); cursor: pointer;position: absolute;right:12px;top:8px;border:0;}
/* -------- 浏览页图片css -- */
.photo-wrap{ width:100%; background:#f7f8fa;}
.photo{padding-top:40px; max-width: 1200px;margin:0 auto; position: relative;}
.photo-m{padding-right:350px; margin-bottom:10px; }
.photo-m .photo-view{ border:#ededed 1px solid; }
.photo-m .photo-img{ width: 100%;  background: #222; display: table; min-height: 530px; max-height: 620px; height: auto; border: #ededed 1px solid; }
.photo-m .photo-img img{ max-width:100%; max-height:100%; margin:auto; display:block;}
.photo-m .photo-img a{ position:relative; display: table-cell; vertical-align: middle; text-align: center; }
.photo-m .photo-info{ width: 320px;position: absolute;right: 0;top: 40px; overflow: hidden;}
.photo-m .photo-info .radio .radio-list{margin:36px 0 0 30px;cursor: pointer;}
.photo-m .photo-info .radio .radio-list .dot{ width: 10px; height: 10px;border-radius:10px; background: #fff;padding:3px;border:1px #bec5cc solid;margin: 9px 13px 0 0;}
.photo-m .photo-info .radio .radio-list .dot span{width: 0; height: 0; display: block;margin:auto; transition:all .1s;border-radius:50%;}
.photo-m .photo-info .radio .radio-list .dot.on span{  width: 10px; height: 10px;background: #0099e5;}
.photo-m .photo-info .radio .radio-list .dot-r .t{ height: 24px; font-size:16px; line-height: 16px;}
.photo-m .photo-info .radio .radio-list .dot-r .m{color:#999; line-height: 14px;}

/**2016-50-20 add 举报**/
.report{ width: 80px; height: 30px; line-height:30px;  border: #eee 1px solid; background-color: #fafafa; cursor: pointer; border-radius: 1px;  text-align: center;}
.report i{ display: inline-block; width: 14px; height: 17px; background: url(../images/icon-report.png) 0 0; vertical-align: -3px; margin-left: 5px;}
.report:hover{ color: #269edc; border:#269edc 1px solid;}
.report:hover i{background:url(../images/icon-report.png) 0 -23px;}

/**举报弹窗**/
.mask{width:100%; height:100%; position: fixed; background:#000; z-index:100; top:0; left:0; opacity:0.5;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); display: none;}
.report-box{position:fixed; top:0; left:0; width:100%; height:100%; z-index:110; display: none;}
.report-con{ position:fixed; top: 50%; left: 50%; margin-top:-145px; margin-left:-190px; width:380px; height:auto;background-color:#fff;position:relative; border-radius:5px;}
.report-box .close-but{ display: inline-block; position: absolute; width: 16px;height: 16px; background: url(../images/icon-report.png) 0 -44px; top: 15px; right: 15px;  cursor: pointer;}
.report-box .title-con{ height: 50px; line-height: 50px; border-bottom: #ececec 1px solid; padding-left:15px;  font-size: 16px;}
.report-box .reason-report p{ height: 30px; line-height: 30px; color: #666; font-size: 14px; width: 100%; cursor: pointer;}
.report-box .reason-report p i{ display: inline-block; width: 13px; height: 13px; background: url(../images/icon-report.png) -27px 0; margin-right: 7px; margin-left: 10px; vertical-align: -2px;}
.report-box .reason-report .active{ background-color: #f4f4f4; }
.report-box .reason-report .active i{background: url(../images/icon-report.png) -27px -15px; }
.report-box  .fill-link { width:362px; margin:5px auto 0 }
.report-box  .fill-link textarea{ width: 342px; padding:5px 10px; height:40px; resize: none; border: #d8dce0 1px solid; border-radius: 2px; color: #269edc }
.report-box  .fill-link textarea::-webkit-input-placeholder {color: #269edc !important; /* WebKit browsers */}
.report-box  .fill-link textarea:-moz-placeholder {color: #269edc !important; /* Mozilla Firefox 4 to 18 */}
.report-box  .fill-link textarea::-moz-placeholder {color: #269edc; color:#fff; !important; /* Mozilla Firefox 19+ */}
.report-box  .fill-link textarea:-ms-input-placeholder {
    color: #269edc !important; /* Internet Explorer 10+ */}
.report-box .report-sub{ width: 115px; height: 35px; margin: 10px auto; }
.report-box .report-sub a{ margin-top:-5px;display: inline-block; width: 115px; height: 35px; background-color: #269edc; color:#fff; text-align: center;; line-height: 35px; border-radius: 2px;}
.report-box .report-con-success{ position:fixed; top: 50%; left: 50%; margin-top:-60px; margin-left:-190px; width:380px; height:120px;background-color:#fff;position:relative; border-radius:5px; display: none;}
.report-box .report-success{ width: 100%; height: 70px; line-height: 70px; text-align: center; color: #999;  font-size: 16px; }
.report-box .report-success i{ display: inline-block; width:20px ; height:19px; background: url(../images/icon-report.png) -21px -32px; vertical-align: middle; margin-right: 5px;}
@media screen and (max-width:640px) and (min-width: 310px){

    .report-con{ position:fixed; top: 50%; left: 50%; margin-top:-145px; margin-left:-160px; width:320px; height:290px;background-color:#fff;position:relative; border-radius:5px;}
    .report-box  .fill-link { width:300px;}

    .report-box  .fill-link textarea{ width:278px; padding:5px 10px; height:40px; resize: none; border: #d8dce0 1px solid; border-radius: 2px; color: #269edc }


}

/*2016-03-23 修改内容*/
.photo-view{ height:100px; width:100%;background-color:#fafafa; text-align:left;}
.photo-view p{ padding-left:30px; color:#444; font-size:18px; line-height:30px; height:30px; padding-top:20px;}
.photo-view div{ padding-left:30px; height:30px; line-height:30px; color:#999; font-size:14px;}
.photo-view div span{ padding:0 15px 0 0; }
.photo-view div span b{ display:inline-block; width:1px; height:14px; background:url(../images/icon-upload.png) -28px -1px; margin-left:15px;}
.photo-view div span:first-child{ padding-left:0}
.photo-view i{ display:inline-block; width:19px ; height:15px;}
.photo-view .publicityt i{ background:url(../images/icon-upload.png) 0 -221px;  margin-right:5px;}
.photo-view .look i{ background:url(../images/icon-upload.png) 0 -100px;  margin-right:5px;}
.photo-view .collect i{ background:url(../images/icon-upload.png) 0 -120px;}
.photo-view .download i{ background:url(../images/icon-upload.png) 0 -139px;}

.photo-view a{ }

.photo-m .photo-info .infor-what{ width:318px; height:auto; border:#ededed 1px solid; background-color:#fafafa !important; padding:15px 0 10px; margin-bottom:20px}
.copy{ padding-left:20px;}
.copy .top,.copy .bottom{ font-size:14px; color:#999; height:30px; line-height:30px;}
.copy .top i{ display:inline-block; width:18px; height:18px; background:url(../images/icon-upload.png) 0 -156px; float:left; margin-right:5px; margin-top:5px;}
.copy .top a:hover{ color:#269edc;}
.copy .bottom i{ display:inline-block; width:18px; height:22px; background:url(../images/icon-upload.png) 0 -177px;float:left; margin-right:5px; margin-top:3px;}
.copy .bottom span{ color:#666;}
.infor-what .head{ display: block; width: 60px; height: 60px; float:left; margin-right: 15px; border-radius: 100px; overflow:hidden; }
.infor-what .head img{ width: 60px; height: 60px; }
.infor-what .uploader{ height: 65px; padding: 0px 15px 9px; border-bottom: 1px solid #ededed; margin-bottom: 20px; }
.infor-what .reward{ display: inline-block; padding-top: 8px; }
.infor-what .reward div{ margin-bottom: 15px; }
.infor-what .reward a{ height: 26px; width:40px;  font-size: 12px; line-height: 12px; color:#fff;text-align: center; border-radius: 2px; background: #269edc; padding: 6px 18px; }
.infor-what .camera{ padding:0px 20px 10px; border-bottom:#ededed 1px solid;}
.infor-what .camera i{ display:inline-block; width:18px; height:14px; background:url(../images/icon-upload.png) 0 -203px; margin-right:5px;}
.infor-what .camera span{ color:#269edc}
.infor-what .infor{ padding:10px 20px 0;}
.infor-what .camera p{ line-height:22px}
.infor-what .infor p{ line-height:28px; color:#999;}
.infor-what .infor p span{ padding-left:20px;}
.c-blue{ color:#269edc}

.photo-img{ position: relative; text-align: center; }
.viewLimit{ width: 392px; height: 230px; background: rgba(255, 255, 255, 0.8); border: 4px solid rgba(0, 0, 0 , 0.4); position: absolute; left: 50%; top: 100px; margin-left: -200px; display: none; }
.viewLimit span.vl_logo{ display: block; font-size: 30px; color: #0099e5; margin: 0 auto; margin-top: 50px; margin-bottom: 10px; }
.viewLimit span.vl_logo:before{ content: ""; width: 44px; height: 32px; background: url(http://st-static.699pic.com/images/qq_login-ico.v1.0.png) -223px -23px; display: inline-block; }
.viewLimit span.vl_tip{ font-size: 16px; color: #666; }
.viewLimit a.vl_regist{ display: block; width: 155px; height: 40px; line-height: 40px; background: #0099e5; color: #fff; text-align: center; border-radius: 2px; margin: 25px auto 20px; font-size: 16px; }
.viewLimit a.vl_regist:hover{ background: #0a89cb; }
.viewLimit p.vl_login{ height: 20px; line-height: 20px; color: #666; font-size: 14px; text-align: right; padding-right: 10px; }
.viewLimit p.vl_login a{ display: inline; font-size: 14px; color: #FA5C12; padding-left: 5px; }


.shouchang,.free-download{height: 46px;margin:0px auto 9px; width:290px; }
.shouchang,.free-download a{ display: block;height: 46px;width:290px;  font-size: 18px;color:#fff;text-align: center; line-height: 46px;border-radius: 2px; background: #269edc}
.shouchang{ border:1px solid #ededed; background:#fafafa; color:#666666; cursor: pointer;  }
.shouchang:hover a{ color: #269edc; }
.shouchang:hover i{background: url(../images/hover.png) no-repeat -107px -19px; }
.shouchang i{display:inline-block;width:20px; height:22px;background:url(../images/hover.png)  no-repeat -107px 4px; padding-right:3px  }
.view_fav_down{ overflow:hidden; border:1px solid #f7f8fa; }
.collection .hover{ background-color:#fff;  color:#269edc}
.collection .shoucang .hover_xing{ background:url(../../images/hover.png)  no-repeat -107px -19px; }
.quitColl{ width: 290px; margin: 14px; }
.collection{ /*margin-left:30px; margin-top:14px; */}
.collection i{ margin-right:11px; line-height:36px; font-style:normal; }
.way{ display:inline-block;width:145px; height:28px; border:#ededed 1px solid; margin-top:2px; margin-right:28px; background-color:#fafafa; }
.way span{display:inline-block; width:25px; height:30px; line-height:30px;background:url(../images/my/li_bg.png) no-repeat 0 center; margin:none}
.way .QQ{background:none}
.way a{ display:inline-block; width:25px; height:22px; line-height:22px; margin-right:0; transition:none; padding:3px 0;}
.way a:last-child{}
.way .bds_sqq{ background:url(../images/hover.png) no-repeat -3px 3px}
.way .bds_weixin{ background:url(../images/hover.png) no-repeat -26px 4px}
.way .bds_qzone{ background:url(../images/hover.png) no-repeat -51px 2px}
.way .bds_tsina{ background:url(../images/hover.png) no-repeat -75px 2px}
.way .bds_huaban{ background:url(../images/hover.png) no-repeat -129px 2px}
.way .bds_sqq:hover{ background:url(../images/hover.png) no-repeat -3px -21px}
.way .bds_weixin:hover{ background:url(../images/hover.png) no-repeat -27px -21px}
.way .bds_qzone:hover{ background:url(../images/hover.png) no-repeat -51px -21px}
.way .bds_tsina:hover{ background:url(../images/hover.png) no-repeat -74px -21px}
.way .bds_huaban:hover{ background:url(../images/hover.png) no-repeat -129px -21px}


.license{color:#999; line-height: 24px;padding:8px 30px;}
.license i{ background:url(../images/coo-icon.png) no-repeat 0 0; width:18px; height:18px; display:inline-block; vertical-align:middle; margin-right:7px; }
.license a{color:#269edc;}
.superiority{height: 32px; line-height: 32px;padding:20px 30px 0; border-top:#f7f8fa 1px solid}
.superiority div{ width: 50%; float: left;}
.superiority div i{ display: inline-block;vertical-align: -11px; background: url(../../images/my/view-ico.png);margin-right: 6px;}
.superiority .zb i{ width: 41px; height: 31px; background-position: -46px 0}
.superiority .sy i{ width: 27px; height: 32px; background-position: -18px 0}
.photo-info-other{ max-width:1200px; margin:0 auto;width:93%; }
.photo-info-other .head{color:#999; line-height: 56px; height: 56px;max-width: 818px; line-height:28px;}
.photo-info-other .head p{ float: left; width: 50%; height:28px; }
.photo-info-other .head .photo-title{ width: 100%; }
.photo-info-other .head a{ color:#999; }
.photo-info-other .head a:hover{ color:#666; }
.main{ line-height: 24px;color:#999; position: relative; margin-top:5px; }
.main .tags-l{ position: absolute;left: 0;top: 0; width: 42px;}
.main .tags{padding-left: 42px;}
.main .tags a{ float: left; height: 24px;background: #fff;border-radius: 2px;margin-right: 6px;padding:0 10px;color: #999;margin-bottom:5px;}
.main .tags a:hover{ background: #eee;color:#000;}
.imgshow .asmore{color:#666666; height: 30px;}
.imgshow { max-width:1200px; margin:0 auto ;}

.con{ position:relative;}
.zhezhao{ display:none; position:fixed; z-index:2;top:0; left:0;width:100%; height:100%; background-color:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity:0.7;}
.zhe{display:none; position:fixed; width:380px; height:220px; top:200px;left:50%; margin-left:-190px; background-color:#fff; border-radius:3px;z-index:10}
.zhe .title{ height:50px; line-height:50px; font-size:16px; color:#666; padding-left:15px; border-bottom:#ececec 1px solid}
.zhe .off{ font-family: "宋体"; position: absolute; right: 20px; top: 12px; font-size: 24px; line-height: 24px; -webkit-transition: all .2s; transition: all .2s; cursor: pointer; }
.zhe .off:hover{ -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
.zhe .collect{ cursor: pointer; }

.zhe .sel{ width:305px; padding:20px 37px; background-color:#fff}
.select_down .sel:after{ content: ''; display: block; width: 14px; height: 13px; background: url(../../images/my/bg.png) no-repeat; position: absolute; top: 13px; right: 8px; }
.search{ height:35px;border-top:none; margin-bottom:10px}
.search .shou,.add span{display: inline-block; width:75px; height:35px; line-height:35px; color:#666;}
.select_down{ position:relative; height:auto!important;}
.select_down dt{float:left;width:222px;position:relative;margin-right:5px;display:inline; border-radius:5px}
.select_down .sel{color: #919191; font-size:14px;font-weight: normal;border:1px solid #e5e5e5;height:32px;background:#f9f9f7;line-height: 32px;text-indent:8px;border-radius:4px; width:225px; padding:0; }
.select_down ul{width:226px;border:1px solid #e5e5e5;background:#fbfbfb;position: absolute;top: 32px;left: 0;
    z-index: 1;text-indent:8px;display:none;}
.select_down ul li{height:32px;line-height:32px;cursor:pointer;}
.select_down ul li.hover{background:#f2f2f2;}
.select_down dt:after{background:url(../../images/my/bg.png) no-repeat;position:absolute;width:18px;height:18px;top:14px;right:10px; }
.collection_small { display:inline-table; width:70px; height:34px; line-height:34px; text-align:center; background-color:#eee; border-radius:3px;color:#269edc !important; cursor:pointer}

.collection_small:hover {  background-color:#269edc; border-radius:3px;color:#FFF !important}

.add { margin-bottom:10px}
.add .text{ height:32px; display:inline-block; width:145px;border:1px solid #e5e5e5}
.sel .collect{ display:inline-block; width:145px; height:32px; background-color:#269edc; color:#FFF; text-align:center; line-height:32px; border-radius:3px; margin-left:75px}
/* -------- wrapper -- */
#wrapper{ background: #f7f8fa;}
#wrapper .imgshow{ max-width: 1200px;margin:0 auto;}
/*wap*/
@media screen and (max-width: 920px){
    #header .nav{ display: none;}
    .photo-m .photo-info{ position: static; width: 100%}
    .photo-m{padding-right: 0;}
    .photo-m .photo-img{max-width: 100%}
    .photo-m .photo-info .infor-what{ width: 100%; }
    .infor-what .uploader{ border: none; display: block; }
    .free-download, .shoucang{ display: inline-block; }
    .photo-m .photo-info .infor-what { padding: 15px; }
}
@media screen and (max-width: 570px){
    .head-search{ display: none}
    .photo{padding-top: 10px;}
    .photo-m .photo-info{ height: auto;padding-bottom: 20px; width:320px; margin:10px auto 0;}
    .photo-m .photo-img{height: auto;min-height: auto;max-height: auto}
}
/* CSS Document */


.bgimg{ position:fixed; top:0; left:0; width:100%; height:100%; background:url(../images/vip/bgimg.png); z-index:11;}
.faceCen{ position:fixed; top:0; left:0; width:100%; height:100%; z-index:12;border-radius:10px}
.faceCen-page{ width:580px; height:auto;margin:15% auto; background-color:#fff;border-radius:3px}
.faceCen-top{ position:relative; padding-left:5px; height:50px;line-height:50px; border-bottom:1px solid #ddd; font-size:16px;}
.faceCen-top .title{ padding-left:10px}
.faceCen-top .butt{ position:absolute; right:10px; top:0; font-size:24px;}
.faceCen-main{ text-align:center; overflow:hidden;zoom:1}
.faceCen-main h5{ font-size:18px; font-weight:400; height:40px; line-height:40px; margin-top:10px}
.faceCen-main p{ color:#999; height:40px; line-height:40px}
.faceCen-main span{display:block;width:195px; height:40px; line-height:40px;margin:10px auto;background-color:#269edc; font-size:16px;color:#fff; border-radius:3px;margin-bottom:20px}
.butt{ cursor: pointer;}
.bgimg,.faceCen{ display: none;}
.color_ora{ color: #fd7f23; font-weight: normal;}

.view_fav_down{clear: both; margin-left: 30px;margin-top: 14px; }
.view_fav_down a{ float: left;padding-left: 40px;height: 40px;line-height: 40px; overflow: hidden; margin-bottom: 5px}
.view_fav_down .view{ background: url(../../images/view.png) no-repeat 12px 13px;}
.view_fav_down .down{ background: url(../../images/down.png) no-repeat 20px 12px; margin-left:50px; }
.view_fav_down .fav{ background: url(../images/collect.png) no-repeat 21px 13px; margin-left:50px;}
.control-label{float: left;padding-top: 5px;text-align: right;width: 97px;display: block;margin-bottom: 5px;font-size: 14px;font-weight: normal;color:#999;line-height:24px;}
.controls{margin-left:105px;text-align:left;margin-bottom:8px;}
.input-laravel{font-size: 14px;height: 24px;width:230px;line-height: 24px;padding: 4px 6px;color:#666;border:1px solid #D8DCE0;border-radius:2px;}
.checkbox-laravel{line-height:35px;}
.controls .idy{ width: 16px;height: 16px; float: left;margin-top: 9px; background: url(../images/radioico.png) no-repeat; overflow: hidden;}
.controls .idy.idy-on{ background-position: -16px 0}
.controls p.t{ float: left;padding-left: 8px;line-height: 34px; height: 30px;}
.controls .radio-ico{margin-right: 22px;cursor: pointer;}
.warning{text-align:left;line-height:25px;width:150px;height:25px;background-color:#FFF2F2;border:1px solid #FF7F7E;left:111px;top:-19px;position:relative;}
.warning i{margin:5px;display:block;float:left;height:16px;width:16px;background:url(../images/radioico.png) no-repeat -32px 0}

.img-info{ padding:10px 0 10px 14px; background:#f7f8fa; margin-left:30px; }
.img-info-list{  height:30px; line-height:30px; }
.info-title{ width:64px; display:inline-block; }
a.photo-cate{ color:#269edc; }
a.photo-cate:hover{ color:#269edc; }




